<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Стегодон</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Стегодон"/>
<meta name="wx_page_id" content="155533"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Стегодон" id="wxsec1"><h1 class="pagetitle" id="wx1">Стегодон</h1>

<wx:template id="wx_t1" pagename="Шаблон:Taxobox" page_id="92978"/>
<table style="position:relative; margin: 0 0 0.5em 1em; border-collapse: collapse; float:right; background:white; clear:right; width:200px;" border="1" cellpadding="0" id="wx2">
<tr style="text-align:center;" id="wx3">
<th style="background: pink;" id="wx4"><span style="position:relative; float:right; font-size:70%;" id="wx5">&lt;imagemap&gt;Image:Information-silk.png|Как да четем таксокутия</span>
<p id="wx6">rect 0 0 50 50 <a href="/wbg/Wikipedia:How_to_read_a_taxobox" class="new" title="Wikipedia:How to read a taxobox" wx:linktype="unknown" wx:pagename="Wikipedia:How_to_read_a_taxobox" id="wx7">Wikipedia:How to read a taxobox</a> desc none&lt;/imagemap&gt;<b id="wx8">Стегодон</b></p>
</th>
</tr>

<tr style="text-align:center;" id="wx9">
<td id="wx10"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Cretanelephant-petermaas.jpg" title="Скелет на стегодон на 14 000 г. от остров Крит." wx:linktype="image" wx:pagename="Картинка:Cretanelephant-petermaas.jpg" id="wx11"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Cretanelephant-petermaas.jpg" alt="Скелет на стегодон на 14 000 г. от остров Крит." width="250" id="wx12"/></a><br id="wx13"/>
<div style="text-align:center" id="wx14"><small id="wx15">Скелет на стегодон на 14 000 г. от остров <a href="/wbg/%D0%9A%D1%80%D0%B8%D1%82" title="Крит" wx:linktype="known" wx:pagename="Крит" wx:page_id="53634" id="wx16">Крит</a>.</small></div>
</td>
</tr>

<tr style="text-align:center; background:pink;" id="wx17">
<th id="wx18">
<center id="wx19"><a href="/wbg/%D0%9F%D1%80%D0%B8%D1%80%D0%BE%D0%B4%D0%BE%D0%B7%D0%B0%D1%89%D0%B8%D1%82%D0%B5%D0%BD_%D1%81%D1%82%D0%B0%D1%82%D1%83%D1%82" title="Природозащитен статут" wx:linktype="known" wx:pagename="Природозащитен_статут" wx:page_id="142996" id="wx20">Природозащитен статут</a></center>
</th>
</tr>

<tr id="wx21">
<td style="" id="wx22">
<div style="text-align:center" id="wx23"><a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:StatusFossil" class="new" title="Шаблон:StatusFossil" wx:linktype="unknown" wx:pagename="Шаблон:StatusFossil" id="wx24">Шаблон:StatusFossil</a></div>
</td>
</tr>

<tr style="text-align:center;" id="wx25">
<th style="background: pink;" id="wx26"><b id="wx27"><a href="/wbg/%D0%9A%D0%BB%D0%B0%D1%81%D0%B8%D1%84%D0%B8%D0%BA%D0%B0%D1%86%D0%B8%D1%8F_%D0%BD%D0%B0_%D0%BE%D1%80%D0%B3%D0%B0%D0%BD%D0%B8%D0%B7%D0%BC%D0%B8%D1%82%D0%B5" title="Класификация на организмите" wx:linktype="known" wx:pagename="Класификация_на_организмите" wx:page_id="3851" id="wx28">Научна класификация</a></b> </th>
</tr>

<tr style="text-align:center;" id="wx29">
<td id="wx30">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx31">
<tr valign="top" id="wx32">
<td align="right" id="wx33">
<p id="wx34">царство:</p>
</td>
<td id="wx35"><a href="/wbg/%D0%96%D0%B8%D0%B2%D0%BE%D1%82%D0%BD%D0%B8" title="Животни" wx:linktype="known" wx:pagename="Животни" wx:page_id="18880" id="wx36">Животни</a> </td>
<td id="wx37"><i id="wx38">Animalia</i><br id="wx39"/>
 </td>
</tr>

<tr valign="top" id="wx40">
<td align="right" id="wx41">
<p id="wx42">тип:</p>
</td>
<td id="wx43"><a href="/wbg/%D0%A5%D0%BE%D1%80%D0%B4%D0%BE%D0%B2%D0%B8" title="Хордови" wx:linktype="known" wx:pagename="Хордови" wx:page_id="30519" id="wx44">Хордови</a> </td>
<td id="wx45"><i id="wx46">Chordata</i><br id="wx47"/>
 </td>
</tr>

<tr valign="top" id="wx48">
<td align="right" id="wx49">
<p id="wx50">клас:</p>
</td>
<td id="wx51"><a href="/wbg/%D0%91%D0%BE%D0%B7%D0%B0%D0%B9%D0%BD%D0%B8%D1%86%D0%B8" title="Бозайници" wx:linktype="known" wx:pagename="Бозайници" wx:page_id="29604" id="wx52">Бозайници</a> </td>
<td id="wx53"><i id="wx54">Mammalia</i><br id="wx55"/>
 </td>
</tr>

<tr valign="top" id="wx56">
<td align="right" id="wx57">
<p id="wx58">разред:</p>
</td>
<td id="wx59"><a href="/wbg/%D0%A5%D0%BE%D0%B1%D0%BE%D1%82%D0%BD%D0%B8" title="Хоботни" wx:linktype="known" wx:pagename="Хоботни" wx:page_id="31704" id="wx60">Хоботни</a> </td>
<td id="wx61"><i id="wx62">Proboscidea</i><br id="wx63"/>
 </td>
</tr>

<tr valign="top" id="wx64">
<td align="right" id="wx65">
<p id="wx66">семейство:</p>
</td>
<td id="wx67"><a href="/wbg/%D0%A1%D0%BB%D0%BE%D0%BD%D0%BE%D0%B2%D0%B5" title="Слонове" wx:linktype="known" wx:pagename="Слонове" wx:page_id="30365" id="wx68">Слонове</a> </td>
<td id="wx69"><i id="wx70">Elephantidae</i><br id="wx71"/>
 </td>
</tr>

<tr valign="top" id="wx72">
<td align="right" id="wx73">
<p id="wx74">род:</p>
</td>
<td id="wx75"><b id="wx76">Стегодон</b> </td>
<td id="wx77"><i id="wx78"><b id="wx79">Stegodon</b></i><br id="wx80"/>
 </td>
</tr>
</table>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx81"><b id="wx82">Стегодоните</b> или наричани още <b id="wx83">слонове-пигмеи</b> са животни от разред <a href="/wbg/%D0%A5%D0%BE%D0%B1%D0%BE%D1%82%D0%BD%D0%B8" title="Хоботни" wx:linktype="known" wx:pagename="Хоботни" wx:page_id="31704" id="wx84">хоботни</a>. Изчезнали са в края на <a href="/wbg/%D0%9F%D0%BE%D1%81%D0%BB%D0%B5%D0%B4%D0%B5%D0%BD_%D0%BB%D0%B5%D0%B4%D0%BD%D0%B8%D0%BA%D0%BE%D0%B2_%D0%BF%D0%B5%D1%80%D0%B8%D0%BE%D0%B4" class="new" title="Последен ледников период" wx:linktype="unknown" wx:pagename="Последен_ледников_период" id="wx85">Последния ледников период</a>, около 10 000 години пр.н.е. По размери повечето са били по-дребни от съвременните слонове. Срещали се в <a href="/wbg/%D0%95%D0%B2%D1%80%D0%BE%D0%BF%D0%B0" title="Европа" wx:linktype="known" wx:pagename="Европа" wx:page_id="3304" id="wx86">Европа</a> и <a href="/wbg/%D0%90%D0%B7%D0%B8%D1%8F" title="Азия" wx:linktype="known" wx:pagename="Азия" wx:page_id="4251" id="wx87">Азия</a>. Много от видовете обитавали острови. Типичен пример за това са намерените кости на стегодони в <a href="/wbg/%D0%9A%D0%B8%D0%BF%D1%8A%D1%80" title="Кипър" wx:linktype="known" wx:pagename="Кипър" wx:page_id="162114" id="wx88">Кипър</a>, <a href="/wbg/%D0%9A%D1%80%D0%B8%D1%82" title="Крит" wx:linktype="known" wx:pagename="Крит" wx:page_id="53634" id="wx89">Крит</a>, <a href="/wbg/%D0%A1%D0%B8%D1%86%D0%B8%D0%BB%D0%B8%D1%8F" title="Сицилия" wx:linktype="known" wx:pagename="Сицилия" wx:page_id="72650" id="wx90">Сицилия</a>, <a href="/wbg/%D0%A8%D1%80%D0%B8_%D0%9B%D0%B0%D0%BD%D0%BA%D0%B0" title="Шри Ланка" wx:linktype="known" wx:pagename="Шри_Ланка" wx:page_id="30894" id="wx91">Шри Ланка</a>, <a href="/wbg/%D0%A2%D0%B0%D0%B9%D0%B2%D0%B0%D0%BD" title="Тайван" wx:linktype="known" wx:pagename="Тайван" wx:page_id="52609" id="wx92">Тайван</a>, <a href="/wbg/%D0%A4%D0%B8%D0%BB%D0%B8%D0%BF%D0%B8%D0%BD%D0%B8" title="Филипини" wx:linktype="known" wx:pagename="Филипини" wx:page_id="62678" id="wx93">Филипините</a> и <a href="/wbg/%D0%9C%D0%B0%D0%BB%D0%BA%D0%B8_%D0%97%D0%BE%D0%BD%D0%B4%D1%81%D0%BA%D0%B8_%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%B2%D0%B8" title="Малки Зондски острови" wx:linktype="known" wx:pagename="Малки_Зондски_острови" wx:page_id="155589" id="wx94">Малките Зондски острови</a> в <a href="/wbg/%D0%98%D0%BD%D0%B4%D0%BE%D0%BD%D0%B5%D0%B7%D0%B8%D1%8F" title="Индонезия" wx:linktype="known" wx:pagename="Индонезия" wx:page_id="51717" id="wx95">Индонезия</a>. Размерите им са били различни - най-дребните видове са достигали височина 1,5 метра и тегло 700 кг., а най-големите са били до 5 000 кг. Видовете, които са обитавали малките острови в повечето случаи са били по-дребни от тези на континента.</p>

<wx:template id="wx_t2" pagename="Шаблон:Животно-мъниче" page_id="139630"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx96"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Crystal_Clear_app_babelfish.png" title="" wx:linktype="image" wx:pagename="Картинка:Crystal_Clear_app_babelfish.png" id="wx97"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Crystal_Clear_app_babelfish.png" alt="" width="30" height="60" id="wx98"/></a></div>

<div style="margin-left: 37px;" id="wx99"><i id="wx100">Тази статия, свързана с <a href="/wbg/%D0%96%D0%B8%D0%B2%D0%BE%D1%82%D0%BD%D0%B8" title="Животни" wx:linktype="known" wx:pagename="Животни" wx:page_id="18880" id="wx101">животни</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx102">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%A1%D1%82%D0%B5%D0%B3%D0%BE%D0%B4%D0%BE%D0%BD&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx103">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A1%D1%82%D0%B5%D0%B3%D0%BE%D0%B4%D0%BE%D0%BD" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx104">Категории</a>: <span dir="ltr" id="wx105"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D0%BB%D0%BE%D0%BD%D0%BE%D0%B2%D0%B5" title="Категория:Слонове" wx:linktype="known" wx:pagename="Категория:Слонове" wx:page_id="147178" id="wx106">Слонове</a></span> | <span dir="ltr" id="wx107"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%B6%D0%B8%D0%B2%D0%BE%D1%82%D0%BD%D0%B8" title="Категория:Мъничета за животни" wx:linktype="known" wx:pagename="Категория:Мъничета_за_животни" wx:page_id="66940" id="wx108">Мъничета за животни</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://de.wikipedia.org/wiki/Stegodon" class="external" wx:linktype="interwiki" wx:pagename="de:Stegodon" id="wx109">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Stegodon" class="external" wx:linktype="interwiki" wx:pagename="en:Stegodon" id="wx110">English</a> | <a href="http://es.wikipedia.org/wiki/Stegodon" class="external" wx:linktype="interwiki" wx:pagename="es:Stegodon" id="wx111">Español</a> | <a href="http://fr.wikipedia.org/wiki/St%C3%A9godon" class="external" wx:linktype="interwiki" wx:pagename="fr:Stégodon" id="wx112">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%A1%D7%98%D7%92%D7%95%D7%93%D7%95%D7%9F" class="external" wx:linktype="interwiki" wx:pagename="he:סטגודון" id="wx113">עברית</a> | <a href="http://id.wikipedia.org/wiki/Stegodon" class="external" wx:linktype="interwiki" wx:pagename="id:Stegodon" id="wx114">Bahasa Indonesia</a> | <a href="http://pl.wikipedia.org/wiki/Stegodon" class="external" wx:linktype="interwiki" wx:pagename="pl:Stegodon" id="wx115">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Stegodon" class="external" wx:linktype="interwiki" wx:pagename="pt:Stegodon" id="wx116">Português</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A1%D1%82%D0%B5%D0%B3%D0%BE%D0%B4%D0%BE%D0%BD" class="external" wx:linktype="interwiki" wx:pagename="ru:Стегодон" id="wx117">Русский</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="color">
<p id="wx118">pink</p>
</wx:argument><wx:argument name="name">
<p id="wx119">Стегодон</p>
</wx:argument><wx:argument name="status">
<a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:StatusFossil" class="new" title="Шаблон:StatusFossil" wx:linktype="unknown" wx:pagename="Шаблон:StatusFossil" id="wx120">Шаблон:StatusFossil</a>
</wx:argument><wx:argument name="image">
<p id="wx121">Cretanelephant-petermaas.jpg</p>
</wx:argument><wx:argument name="image_width">
<p id="wx122">250px</p>
</wx:argument><wx:argument name="image_caption">
<p id="wx123">Скелет на стегодон на 14 000 г. от остров <a href="/wbg/%D0%9A%D1%80%D0%B8%D1%82" title="Крит" wx:linktype="known" wx:pagename="Крит" wx:page_id="53634" id="wx124">Крит</a>.</p>
</wx:argument><wx:argument name="regnum">
<p id="wx125">Animalia</p>
</wx:argument><wx:argument name="regnum-bg">
<a href="/wbg/%D0%96%D0%B8%D0%B2%D0%BE%D1%82%D0%BD%D0%B8" title="Животни" wx:linktype="known" wx:pagename="Животни" wx:page_id="18880" id="wx126">Животни</a>
</wx:argument><wx:argument name="phylum">
<p id="wx127">Chordata</p>
</wx:argument><wx:argument name="phylum-bg">
<a href="/wbg/%D0%A5%D0%BE%D1%80%D0%B4%D0%BE%D0%B2%D0%B8" title="Хордови" wx:linktype="known" wx:pagename="Хордови" wx:page_id="30519" id="wx128">Хордови</a>
</wx:argument><wx:argument name="classis">
<p id="wx129">Mammalia</p>
</wx:argument><wx:argument name="classis-bg">
<a href="/wbg/%D0%91%D0%BE%D0%B7%D0%B0%D0%B9%D0%BD%D0%B8%D1%86%D0%B8" title="Бозайници" wx:linktype="known" wx:pagename="Бозайници" wx:page_id="29604" id="wx130">Бозайници</a>
</wx:argument><wx:argument name="ordo">
<p id="wx131">Proboscidea</p>
</wx:argument><wx:argument name="ordo-bg">
<a href="/wbg/%D0%A5%D0%BE%D0%B1%D0%BE%D1%82%D0%BD%D0%B8" title="Хоботни" wx:linktype="known" wx:pagename="Хоботни" wx:page_id="31704" id="wx132">Хоботни</a>
</wx:argument><wx:argument name="familia">
<p id="wx133">Elephantidae</p>
</wx:argument><wx:argument name="familia-bg">
<a href="/wbg/%D0%A1%D0%BB%D0%BE%D0%BD%D0%BE%D0%B2%D0%B5" title="Слонове" wx:linktype="known" wx:pagename="Слонове" wx:page_id="30365" id="wx134">Слонове</a>
</wx:argument><wx:argument name="genus">
<p id="wx135">Stegodon</p>
</wx:argument><wx:argument name="genus-bg">
<b id="wx136">Стегодон</b>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
